Subject: Re: CCL:Gaussian Molecular Integrals

From: "mauricio cafiero" <[email-masked]>
Date: Sun, 24 Feb 2002 00:42:00 -0700

hello:
    The following include recursive type formulae to calculate higher
angular momentum
integrals once you know the integrals over s-type functions.

Obara & Saika  J Chem Phys 84 (1986) 3963, J Chem Phys 89 (1988) 1540
Head-Gordon & Pople J Chem Phys 89 (1988) 5777
Ryu, Kim & Lee, J Comput Chem 14 (1993) 30

In general, if normalization is not mentioned, it is not done, and you
should add it yourself.
Any non-standard notation should be explained in the article.

mauricio cafiero

----- Original Message -----
From: "Eric Brown" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, February 23, 2002 5:43 PM
Subject: CCL:Gaussian Molecular Integrals

> Dear CCLers,
>
>     I wish to write a small Mathematica program which is able to evaluate
> all the integrals (over gaussian-type orbitals) required in a Hartree-Fock
> calculation. Having checked a number of online resources (Fermann in the
> Book of Knowledge, et al.) and text books (Szabo and Ostlund, et al.), I
> have noticed that many of their formulae are incomplete with respect to
what
> I wish to calculate:
>
> A) arbitrary angular momentum
> B) x, y, and z instead of r
> C) notations immediately understandable by this organic chemist
>    (Sums and error functions are fine)
> D) when normalizations should be performed
> E) S, T, V, ERI
> F) perhaps their derivatives (but this is a later step)
>
>     In general, I have been able to find many works which demonstrate
> integral calculations for 1s functions. Since these integral calculations
> have been implemented in many ab initio programs, I thought that it would
be
> easy to find these spelled out.
>
>     Any pointers or solutions would be -most- welcomed!
>
> Wishing you the best,
>
> Eric Brown
> University of Washington
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]